/* guest login */
.valid {
  background: no-repeat url(../../theme-blue/images/svg/streamline-ok.svg) right 10px center;
  padding-right: 20px;
}
.in-valid {
  background: no-repeat url(../../theme-blue/images/svg/streamline-notok.svg) right 10px center;
  padding-right: 20px;
}
.strong, .bold{
   font-weight: bold;
}
.alert-form {
   border: 1px solid #F00 !important;
   background: #fff0f0;
   outline: none;
}
/* myprescriptions */
.list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #ffffff;
  border: 1px solid #dddddd;
}

/* store finder */
.store_map_details img,
.store-finder-map img {
    max-width: none;
    max-height: none;
}

.form-control[readonly] {
   background-color: transparent !important;
}

.pickup-product {
   overflow: auto;
}

div.footer-logo-svg {
   width:120px; 
   height: 19px; 
   background: no-repeat url(../../theme-blue/images/svg/vitusapotek-logo.svg); 
   background-size:120px 19px;
   display: inline-block;
}

.single-advice-content .table td{
    word-break: break-word;
}

/* overwriting main.css */
.store-finder-navigation-list-entry .store-finder-navigation-list-entry-name {
  padding-top: 0;
}

li.pagination-info {
   display: block;
   font-size: 14px;
}

.product-listing.product-grid .product-item .details .name {
	font-size: 16px;
	font-family: "lloyds_sanslight";
}

/* edit */
.yCmsLiveEdit .main-header .js-scroll-attach {
  position: relative !important;
}

@media (min-width: 768px) {
      .component-add-to-cart .group.price-group .price-label {
        display: block; }
}

#couponError{
   display: none;
   margin-top: 10px;
}

.nmdGreenBorder{
   border: 1px solid #58ae57;
}

.checkout-order-summary .checkout-order-summary-list .price{
   text-align: center;
}
.checkout-order-summary-list .product button{
   padding-left: 0;
   list-style: none;
   margin: 0;
    background-image: none;
    border: none;
    background: transparent;
    outline: none;
}
.checkout-order-summary-list .product .remove-item span.remove-text{
   text-decoration: underline;
}
.checkout-order-summary-list .custom-select{
   height: 39px;
   min-width: 70px;
}
.checkout-order-summary .checkout-order-summary-list .headline{
   border-bottom: none;
}
.m-0{
   margin: 0!important;
}
.p-0{
   padding: 0;
}
.w-50{
   width: 50%;
}
.f-l{
   float: left;
}
#autocomplete-results .badge-wrap{
   vertical-align: top;
   float: right;
}

#autocomplete-results .badge.discount, #autocomplete-results .badge.discount-BOGOF {
    height: 32px;
    font-size: 10px;
}
#autocomplete-results .badge.discount-BOGOF{
   margin-right: 20px;
}
.green{
   color: #97BE0D;
}
.mb-0{
   margin-bottom: 0 !important;
}
.mb-1{
     margin-bottom: 0.25rem !important;
 }
.mb-2{
    margin-bottom: 0.5rem !important;
}
.mb-3{
    margin-bottom: 1rem !important;
}
.mb-4{
    margin-bottom: 1.5rem !important;
}
.mb-5{
    margin-bottom: 3rem !important;
}
.mt-1{
    margin-top: 0.25rem !important;
}
.mt-2{
    margin-top: 0.5rem !important;
}
.mt-3{
    margin-top: 1rem !important;
}
.mt-4{
    margin-top: 1.5rem !important;
}
.mt-5{
    margin-top: 3rem !important;
}
.pt-0{
    padding-top: 0px !important;
}
.pt-1{
    padding-top: 0.25rem !important;
}
.pt-2{
    padding-top: 0.5rem !important;
}
.pt-3{
    padding-top: 1rem !important;
}
.pt-4{
    padding-top: 1.5rem !important;
}
.pt-5{
    padding-top: 3rem !important;
}
.pb-0{
    padding-bottom: 0px !important;
}
.pb-1{
    padding-bottom: 0.25rem !important;
}
.pb-2{
    padding-bottom: 0.5rem !important;
}
.pb-3{
    padding-bottom: 1rem !important;
}
.pb-4{
    padding-bottom: 1.5rem !important;
}
.pb-5{
    padding-bottom: 3rem !important;
}

.font-weight-bold {
    font-weight: bold !important;
}

#guestForm .form-horizontal{
   margin-bottom: 34px;
}
.store-finder-navigation-list-entry .entry-item{
   display: inline-block;
}

.main-article-navigation {
   z-index: 1;
}

.product-listing .stock-status {
   padding-left: 5px;
}

.product-listing .product-delivery-restriction-text {
   white-space: normal;
}

.checkout-order-summary .coupon label {
   cursor: pointer;
}
 .yMarketingCarousel{
   display: none;
}


/* Navigation actions */
.main-navigation > ul > li.menu-focus > ul {
   display: block !important;
   visibility: visible !important;
   opacity: 1;
}
.product-warnings, .product-warnings-small{
   border: 2px solid #E0E0E0;
}
.text-warning{
   color: #404040;
}
.pickup-store-list .text-warning{
	color: #FAA732;
}
.add_to_cart_form .product-warnings-small, .add_to_cart_b2b_form .product-warnings-small{
   margin-bottom: 0;
}
.pickup-now__push-banner, .pickup-now-component{
   background: none;
}
.product-details p{
   margin-bottom: 0px;
    margin-top: 0px;
}
@media (min-width: 768px){
   .push-banner-text {
      width: calc(48% - 145px);
   }
   .pickup-now-component .push-banner-text {
      width: 20%;
   }
   .pickup-now-component .push-banner-button-group{
      width: auto;
   }
}
@media (min-width: 1024px) {
  .autocomplete-results .rx-item .description {
    width: 70%; }
}

.usp{
    padding-left: 5px;
    font-size: 14px;
}

.usp:before{
    font-family: 'streamline' !important;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    color: #58ae57;
    content: "\e607";
}
.mt-0{
   margin-top: 0;
}

.county-item{
   width: 19%;
    padding: 0 5px 30px 5px;
    font-size: 16px;
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.county-item-5{
   width: 19%;
}
.county-item-4{
   width: 24%;
}
.county-item-3,.custom-grid-3 .county-item{
   width: 32%;
}
.county-item-2{
   width: 49%;
}
.county-item-1{
   width: 100%;
}
.county-listing{
   padding: 0;
}
.county-listing li{
   list-style: none;
}
.county-listing-item{
    min-width: 100px;
    margin: auto;
}

#memberClubsTopics input{
   display: block;
   float: left;
   margin-top: 25px;
}
#memberClubsTopics label{
    display: block;
    text-indent: -99999px;
    height: 250px;
    margin-left: 24px;
    background-repeat: no-repeat;
    background-size: 260px 250px;
}
#pearlRegisterForm #memberClubsTopics li{
    padding-left: 5px;
    padding-right: 0px;
}
#pearlRegisterForm #memberClubsTopics label{
	margin-left: 0;
}

@media (min-width: 768px) {
   #memberClubsTopics label{
       height: 260px;
       background-size: 280px 260px;
   }
}

#memberClubsTopics label[for=memberClubCodes_active]{
   background-image: url('../images/memberclubs/aktvi.png');
}
#memberClubsTopics label[for=memberClubCodes_family]{
   background-image: url('../images/memberclubs/familie.png');
}
#memberClubsTopics label[for=memberClubCodes_wellness]{
   background-image: url('../images/memberclubs/velvare.png');
}
#memberClubsTopics label[for=memberClubCodes_medicine]{
   background-image: url('../images/memberclubs/medisin.png');
}

.inline-checkbox-left {
	width: 5%;
	float: left;
}

.inline-checkbox-right {
	width: 95%;
	display: inline-block;
}

.checkbox-align label {
	padding-left: 23px;
}

.checkbox-align label input[type="checkbox"] {
	margin-left: -23px;
}

.checkout-login .headline h2{
	font-size: 18px;
}
	
.register-section .headline h2{
	font-size: 18px;
}

.login-section .headline h2{
	font-size: 18px;
    margin-bottom: -5px;
}
	

.cart-list .product-item .remove-item span.remove-text:focus {
  text-decoration: none; 
}
.cart-list .product-item .remove-item span.remove-text{
	font-size: 15px;
}
  
.btn-default.filled:hover, .btn-default.filled:focus {
  background-color: #B9BCBF; }

.touchevents .btn-prev:after,
.btn-prev:hover:after, .btn-prev:focus:after {
  opacity: 1;
  left: 15px; }
  
.touchevents .btn-next:after,
.btn-next:hover:after, .btn-next:focus:after {
  opacity: 1;
  right: 15px; }
   
.btn:focus,
.btn:active:focus,
.btn.active:focus {
  outline: -webkit-focus-ring-color auto 5px; }

.store-finder-navigation-list-entry .store-finder-navigation-list-entry-name h1 {
    font-size: 16px;
    vertical-align: top;
    margin-top: 0px;
}

.sort-refine-bar h1 {
	float: left;
	margin-left: 0px;
	font-size: 25px;
	vertical-align: middle;
}

@media only screen and (min-width: 768px) {
.cart-list.product-list td.product-desc {
	width: 55%;
}
.cart-list.product-list td.remove {
	width: 5%;
}
.cart-list.product-list td.stock-info {
	width: 15%;
}
.cart-list.product-list td.stock-info.stock-b2b-cart {
	width: 20%;
}
.cart-list.product-list td.qty-info {
	width: 15%;
}
.cart-list.product-list td.price-info {
	width: 10%;
    white-space: nowrap;
}}

@media only screen and (max-width: 767px) {
  .cart-list.product-list td.product-desc {
	width: 90%;
}}

.fellescatalogen-content .kapittel-tittel {
    font-size: 25px;
    margin-top: 15px;
    display: block;
}
  
.fellescatalogen-content .flytende-tittel, .tittel {
    font-family: "lloyds_sansbold";
    font-size: 16px;
    font-weight: normal !important;
    margin-top: 1em;
}

.fellescatalogen-content .seksjon {
    margin-top: 1em;
}

.fellescatalogen-content .anchorlink{
	cursor: pointer;
}

.fellescatalogen-content, .fellescatalogen-chapters {
    font-size:18px;
}

.btn-shopping-group .continueShoppingButton {
    float: left;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

@media only screen and (min-width: 768px) {
  .cart-list.product-list td:not(.ps-checkout-header) {}
}

.checkout-order-summary .checkout-order-summary-list {
	width: 100%;
}

/* .content is not a sibling to .toggler:checked */
.radio-accordion .js-pickup-in-store-button .content
{
	display: block;
}

/* .content is not a sibling to .toggler:checked */
.radio-accordion .js-pickup-in-store-button ~ .content
{
	display: block;
}

.continueShoppingButton
{
	background-color: #EEF3F5;
}

.bg-grey
{
	background-color: #F7F8FA !important;	
}

.pickup-component .find-store-display .pickup-store-list .pickup-store-list-entry input:checked + label {
	background: #58ae57;
}

/* ECOM-2886 */
.checkout-steps .step-head .title {
    vertical-align: middle;
    width: calc(100% - 170px);
}

.checkout-steps .step-head .edit {
    float: right;
}

@media screen and (max-width: 1024px){
	#injected_by_fieldvalidation{
		top: 12.5px !important;
	}
}

@media screen and (max-width: 767px){
	.owl-carousel .owl-controls .owl-pagination{
		position:relative;	
	}
	
	.info span{
		font-weight: 500;
	}
	
	.cart-list .product-item .stock:before{
		font-size: 14px;
	}
	
	.cart-box .cart-list .qty-info{
		padding-top: 5px !important;
	}
	
	.cart-list .qty-info input{
    	width: 40px !important;
    	text-align:center;
    	font-weight: 600;
    	font-size: 15px;
  	}
  	
  	.cart-list .qty-info input[type="number"]::-webkit-outer-spin-button,
	input[type="number"]::-webkit-inner-spin-button {
    	-webkit-appearance: none;
    	margin: 0;
	}
  	
  	.cart-list .qty-info input[type='number'] {
    	-moz-appearance:textfield;
	}
  	
  	.order-box {
        padding: 0;
        border: 0;
    }
    
    .page-prescription-login .container.content-container{
        background-color: transparent;
    }

    .page-prescription-login .row:first-child{
        margin-right: 0;
        margin-left: 0;
    }

    .container.content-container{
    	background-color:white;
    }
    
    .container .container{
    	padding-left:0;
    	padding-right:0;
    }
    
    .cart-list .discount-cell .your-savings{
    	border-top: 1.5px solid #e0e0e0;
    }

    .sm-bold {
        font-family: 'lloyds_sansbold';
        font-weight: bold;
    }

    .divider-sm {
        height: 1em;
        width: 100%;
    }
}
.cart-list .info span {
	display: inline-block !important;
}

.cart-list .info span.modification {
    display: block !important;
}

.cart-list .product-item .your-savings{
	text-align:center;
}

/* Load animation for input fields */
.input-uil-ring-css{
    position: relative;
    display: block;
    width: 25px;
    height: 25px;
    top: -34px;
    left: -40px;
    border-radius: 80px;
    /* z-index: 1; */
    box-shadow: 0 3px 0 0 #58ae57;
    -ms-animation: uil-ring-anim 800ms linear infinite;
    -moz-animation: uil-ring-anim 800ms linear infinite;
    -webkit-animation: uil-ring-anim 800ms linear infinite;
    -o-animation: uil-ring-anim 800ms linear infinite;
    animation: uil-ring-anim 800ms linear infinite;
}

.product-delivery-restriction-text{
	color: #D71920;
}

@media screen and (max-width: 400px){
	.form-horizontal .form-group.has-error .help-block.right.col-xs-12{
		position:relative;
		bottom: 0;
		margin-bottom: 0;
	}
	.form-horizontal .form-group.has-error{
		margin-bottom: 0;
	}
	
}


.static-error-positioning .form-horizontal .form-group.has-error .help-block {
	position: relative;
    float: left;
    width: 100%;
    bottom: 0;
}

@media (min-width: 768px) {
  .cart-list--compact.cart-list--compact thead ~ thead th:first-child {
    padding-top: 20px;
  }
    .cart-list thead ~ thead th {
    padding-top: 20px;
  }
}
.order-box td.price-info{
	border-right: 1px solid #e0e0e0 !important;
}

/* pickupinstore popup modal */
.find-store-modal .pickup-product img {
    max-width: 58px;
}

.find-store-modal .tabs .content {
    overflow: scroll;
}

.find-store-modal #cboxClose {
    display: block !important;
}
.text-center-storefinder {
    text-align: center;
    display: block;
}

/* ASM compatibility overrides */
.ASM_input_holder .input-group, .ASM_input_holder.input-group
{
	border: none;
}

.ASM_header.navigation.navigation--top
{
	padding-left: 30px;
	padding-right: 30px;
}

.ASM_customer360-modal #cboxTitle {
    background: transparent;
    position: absolute;
    top: 0;
    padding: 43px 40px 15px;
    height: 88px;
    display: table;
    width: 100%;
    
    border-bottom: none;
}

.ASM_customer360-modal #cboxLoadedContent {
    margin-top: 88px;
    padding: 15px 40px 30px 40px;
}

.asm__customer360 .nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.asm__customer360 .nav > li {
    position: relative;
    display: block;
}

.asm__customer360 .nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.asm__customer360  .nav-tabs {
    border-bottom: 1px solid #ddd;
}

.asm__customer360 .nav-tabs > li {
    float: left;
    margin-bottom: -1px;
}

.asm__customer360  .nav-tabs--responsive {
    position: relative;
}

.asm__customer360 .nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}

.asm__customer360 .pager li > a, .pager li > span {
	display: inline-block;
	padding: 5px 14px;
	background-color: #ffffff;
	border: 1px solid transparent;
	border-radius: 0;  
    
    color: #0486e0;
    font-size: 14px;
}

.asm-account-section .sort-refine-bar .form-group select {
    width: auto;
}

.asm-account-section select.form-control {
    text-transform: uppercase;
    font-size: 13px;
}
.asm-account-section .form-control {
    display: block;
    width: 100%;
    height: 32px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #19212b;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.ASM_customer-list-modal #cboxLoadedContent {
    margin-top: 20px;
    padding: 15px 40px 30px 40px;
}

.ASM_customer-list-modal .pagination-bar .form-group {
    width: auto;
}

.ASM_customer-list-modal .sort-refine-bar {
    text-align: auto;
}


/* For subscription account page */

.formbutton{
	text-align:center; 
	border:1px solid #aaa !important;
	color:#1e1e1e;
	display:inline-block;
}
.formborder{
	border: 1px slid #ccc;
}
.formbutton:hover{
	background-color: #efefef;
}
.formbutton:focus{
	outline:none;
}
.formtabs:focus{
	outline:none;
}
.greenbackground{
	background-color: #58ae57;
}
.form-doubleline-label{
	padding:5px 10px; 
	height: 0;
}
.form-doubleline-info{
	padding:5px 10px;
}
@media screen and (min-width: 1025px){
	.form-horizontal .form-control.form-topright-corner{
		border-radius: 0 4px 0 0;
	}
	.form-horizontal .form-control.form-bottomright-corner{
		border-radius: 0 0 4px 0;
	}
	.form-horizontal .form-control.form-rightside-corners{
		border-radius: 0 4px 4px 0;
	}
	.form-horizontal .form-group .control-label.form-doubleline-info{
		height: 49px;
		padding:5px 10px;
		border-right: 0;
	}
	.form-group .control-label.form_optionslist_label{
		border-right:0;
		height: 49px;
	}
	.form-horizontal .form-group .control-label.form-button{
		height: 52px;	
	}
}
.form-formlist{
	border: 1px solid #ccc;
}
.form-formlist:hover{
	background-color: #efefef;
	cursor: pointer;
	color: rgb(88, 174, 87);
}
.js-fieldfocus .form-formlist,
.js-fieldfocus .formbutton{
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.formbutton:hover span{
	color: rgb(88, 174, 87);
}
.field-focus input{
	background-color: #f5f8fc;
	outline: 0;
}
.inline-svg-button-container:hover svg{
	opacity: 0.5;
}
@media screen and (max-width: 1025px){
	.form_optionslist_label{
		display: none;
		border: 0;
	}
	.form-doubleline-button{
		margin-top: 20px;
	}

    .form-horizontal .form-group.has-error .help-block-mobile-align {
        margin-top: 85px;
    }
}
input[type=number]#subscription-interval-input::-webkit-inner-spin-button, 
input[type=number]#subscription-interval-input::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
input[type='number']#subscription-interval-input {
   	-moz-appearance:textfield;
}

@media screen and (max-width: 360px) {
     .county-item h4{
         font-size: 14px;
     }
    .county-item {
        font-size: 12px;
    }

    .divider-xs {
        height: 2em;
        width: 100%;
    }
}

.badge .badge-fill {
    padding-bottom: 10px;
}

.badge-fill-pc {
    font-size: 12px;
    top: -2px;
    padding-left: 1px;
    position: relative;
}

@media only screen and (max-width: 767px) {
    .badge-fill-pc {
        top: 0;
    }
}


@media only screen and (max-width: 767px) {
    .pdp-dekstop-btn {
        display: none;
    }

    .pdp-mobile-btn,
    .pdp-mobile-btn:active,
    .pdp-mobile-btn:focus {
        display: block;
        outline: none;
    }
}

@media only screen and (min-width: 768px) {
    .pdp-dekstop-btn,
    .pdp-dekstop-btn:active,
    .pdp-dekstop-btn:focus {
        display: block;
        outline: none;
    !important;
    }

    .pdp-mobile-btn {
        display: none;
    }
}

.badge-fill-minus {
    padding-bottom: 3px;
    position: relative;
    top: -2px;
}

.badge-fill-for{
    font-size: 8px;
    top: -10px;
    right: -3px;
    position: relative;
    letter-spacing: normal;
}

.badge-fill-cur{
    position: relative;
    bottom: 5px;
    padding-left: 1px;
    font-size: 25px;
}

.badge .badge-fill.x-for-y {
    letter-spacing: -6px;
    font-size: 24px;
    position: relative;
    padding: 0;
    left: -3px;
}

@media only screen and (min-width: 768px) {
    .image-gallery .badge-wrap .badge .badge-fill {
        font-size: 28px;
    }

    .image-gallery .badge-fill-pc {
        font-size: 16px;
        top: -4px;
        padding-left: 2px;
        position: relative;
    }

    .image-gallery .badge-fill-minus {
        padding-bottom: 5px;
        position: relative;
        top: -3px;
    }
}

#autocomplete-results .badge .badge-fill {
    padding-bottom: 4px;
}

#autocomplete-results .badge-fill-pc {
    font-size: 4px;
    top: 2;
    padding-left: 1px;
    position: relative;
}

.newsletter-subscribe-modal .modal-content {
    background-color: #FFF;
    border: 3px solid #E5F1D5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.newsletter-subscribe-modal ~ .modal-backdrop.in {
    opacity: .3;
}

.newsletter-subscribe-modal .modal-header {
    padding: 0px;
    border-bottom: none;
}

.newsletter-subscribe-modal .modal-header {
    padding: 0px;
    border-bottom: none;
}

.newsletter-subscribe-modal .modal-header .close {
    padding: 15px;
    position: absolute;
    right: 0px;
    z-index: 100;
}

.newsletter-subscribe-modal .modal-footer {
    padding: 0px;
    border-top: none;
}

.vipps-register-modal .modal-dialog {
    width: 610px;
}

.modal-iosfix {
    position: fixed;
    left: 0;
    right: 0;
}

.main-navigation ul.cd-dropdown.move-out {
    overflow-y: hidden;
}

.cart-summary .coupon-form {
    padding-top: 0px;
    padding-bottom: 0px;
}

.cart-summary .coupon-form label[for="coupon"] {
    margin-bottom: 0px;
}
.loyalty-popup .modal-dialog {
    background: #d0dac5;
    padding: 25px;
    border-radius: 20px;
}

.loyalty-popup .modal-content {
    background-color: #FFF;
    border: none;
    border-radius: 20px;
    padding: 30px;
    box-shadow:none!important;
}

.loyalty-popup .modal-body {
    padding: 10px;
}

.loyalty-popup .modal-body .modal-body-item {
    display: inline-block;
    vertical-align: top;
}

.loyalty-popup .modal-body .modal-body-item.viplusbonus-logo {
    width: 19.3%;
}
.loyalty-popup .modal-body .modal-body-item.viplusbonus-logo img{
    display: block;
}


@media screen and (min-width: 320px) {
    .loyalty-popup .modal-body .modal-body-item.modal-body-content {
        width: 70%;
        font-size: 16px;
    }

    .loyalty-popup .modal-body .modal-body-item.viplusbonus-logo {
        margin-right: 10px;
    }

    .terminate-membership-modal .modal-footer .btn,
    .terminate-bonusmember-modal .modal-footer .btn,
    .consent-for-purchase-data-modal .modal-footer .btn {
        padding: 8px 20px;
    }
}

@media screen and (min-width: 475px) {
    .loyalty-popup .modal-body .modal-body-item.modal-body-content {
        width: 75%;
        font-size: 18px;
    }

    .loyalty-popup .modal-body .modal-body-item.viplusbonus-logo {
        margin-right: 15px;
    }

    .terminate-membership-modal .modal-footer .btn,
    .terminate-bonusmember-modal .modal-footer .btn,
    .consent-for-purchase-data-modal .modal-footer .btn {
        padding: 13px 20px;
    }
}

.loyalty-popup .modal-body .modal-body-item.modal-body-content {
    color: #165c2c;
}

.loyalty-popup ~ .modal-backdrop.in {
    opacity: .3;
}

.loyalty-popup .modal-header {
    padding: 0;
    border-bottom: none;
    color: #175f30;
    text-align: center;
}

.loyalty-popup .modal-footer {
    padding: 0;
    border-top: none;
    text-align: center;
    margin-top: 10px;
}

.become-bonus-member-modal .modal-footer .btn {
    border-radius: 20px;
    white-space: normal;
    font-size: 15px;
    width: 210px;
}

@media screen and (max-width: 340px) {
    .become-bonus-member-modal .modal-footer .btn {
        width: auto;
    }
}

@media screen and (min-width: 320px) {
    .become-bonus-member-modal .modal-footer .btn.button-accept {
        margin-left: 5px;
        margin-bottom: 5px;
    }
}

@media screen and (min-width: 559px) {
    .become-bonus-member-modal .modal-footer .btn.button-accept {
        margin-left: 0;
        margin-bottom: 0;
    }
}

.terminate-membership-modal .modal-footer .btn,
.terminate-bonusmember-modal .modal-footer .btn,
.consent-for-purchase-data-modal .modal-footer .btn {
    border-radius: 20px;
    white-space: normal;
    width: 70px;
    font-size: 15px;
}

.account-section-content .account-terminate-membership {
  margin-top: 15px;
}

@media (min-width: 1024px) {
    .account-section-content-right {
        float: right;
    }
}

@media (min-width: 1024px) {
    .multidose-sort-refine {
        width: 100%;
        text-align: center;
    }
}

.stock-availability-content .store-availability {
    padding: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
}

.stock-availability-content .js-droplist .trigger {
    display: block;
    text-decoration: none;
    color: #404040;
    padding: 15px;
    margin: 0;
}

.stock-availability-content .js-droplist .stock-details {
    display: none;
}

.stock-availability-content .stock-details {
    background: #fff;
    border-top: 1px solid #e0e0e0;
}

.stock-availability-content .pickup-store-list-entry-stock-summary .icon,
.stock-availability-content .stock-details .icon {
    width: 25px;
    display: inline-block;
}

.stock-availability-content .text-warning {
    color: #FAA732;
}

.stock-availability-content .js-droplist .trigger-text {
    color: #2B98CE;
    cursor: pointer;
}

.stock-availability-content .js-droplist .trigger-text .icon {
    margin-left: 5px;
}

.stock-availability-content .js-droplist .trigger-text .when-expanded {
    display: none;
}

.stock-availability-content .js-droplist.expanded {
    border-bottom: none;
}

.stock-availability-content .js-droplist.expanded .trigger-text .when-collapsed {
    display: none;
}

.stock-availability-content .js-droplist.expanded .stock-details {
    display: block;
    background-color: white;
}

.stock-availability-content .js-droplist.expanded .trigger-text .when-expanded {
    display: inline;
}

.stock-availability-content .js-droplist .trigger .when-expanded .icon:before {
    -webkit-transform: scaleY(-1);
    -ms-transform: scaleY(-1);
    transform: scaleY(-1);
    display: inline-block;
}

.stock-availability-content .stock-details .pickup-product {
    margin-bottom: -1px;
    padding: 20px;
    padding-left: 80px;
    border-bottom: 1px solid #e0e0e0;
    position: relative;
}

.stock-availability-content  .stock-details .thumb {
    position: absolute;
    top: 20px;
    left: 20px;
    margin-right: 20px;
    height: 60px;
}

.stock-availability-content .stock-details .name {
    margin-top: 3px;
    margin-bottom: 5px;
    font-family: 'lloyds_sansbold';
}

.stock-availability-content  .pickup-product img {
    max-width: 58px;
}

.width-100 {
    width: 100%;
}

@media screen and (min-width: 475px) {
    .modal-body .modal-body-item.modal-body-content.width-100 {
        width: 100%;
        font-size: 18px;
    }
}

@media screen and (min-width: 320px) {
    .modal-body .modal-body-item.modal-body-content.width-100 {
        width: 100%;
        font-size: 18px;
    }
}

@media only screen and (min-width: 768px) {

    .article-listing.article-grid .article-item {
        width: 33.3333%;
    }

    .article-listing.article-grid .article-item_3 {
        width: 33.3333%;
    }

    .article-listing.article-grid .article-item_4 {
        width: 25%;
    }

    .article-listing.article-grid .article-item_5 {
        width: 20%;
    }

    .article-listing.article-grid .article-item_6 {
        width: 16.6667%;
    }
}

.article-item .description a {
    white-space: nowrap;
    color: #475569;
}

.badge.discount {
    font-size: 18px;
}

.badge-fill-fst-num {
    padding-right: 13px;
}

.badge.discount.x-for-y-icon {
    background-image: url("../../theme-blue/images/svg/va_rab_for_shape_orange.svg");
}

.x-for-y {
    font-size: 16px;
}

.badge.discount .badge-fill > span {
    position: relative;
    padding-top: 8px;
}

.badge.discount .x-for-y > span {
    padding-bottom: 8px;
}

.padding-left-5 {
    padding-left: 5px;
}

#category-content-main-view .above-search-content .content{
    overflow: hidden;
    margin-bottom: 50px;
    height: auto;
}

#category-content-main-view .above-search-content .content .btn-link{
    position: absolute;
    color: #2B98CE;
}

.pdp-text-grey{
    color: #6B6B6A;
}

.pdp-text-green{
    color: #00884F;
    text-decoration: underline;
}

.pdp-background-green{
    background-color: #00884F;
    border-color: #00884F;
}

.pdp-margin-bottom-medium{
    margin-bottom: 40px;
}

.pdp-rating{
    padding-left: 0px;
}

.pdp-rating .rating-stars .active{
    color: #166729 !important;
}

.pdp-rating-section-header .glyphicon{
    font-size: 30px;
}

.pdp-rating-summary-section .rating-stars .active{
    color: #166729 !important;
}

.pdp-rating-summary-avg-label{
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    margin-left: 10px;
}

.pdp-review-form{
    padding-left: 30px;
    padding-right: 30px;
}

.pdp-review-form-anonymous{
    background-color: #F5F8F9;
}

@media screen and (max-width: 768px) {
    .pl-sm-0 {
        padding-left: 0;
    }

    .pr-sm-0 {
        padding-right: 0;
    }

    .pda-leave-product-rating-section{
        display: none;
    }
}

.pl-0 {
    padding-left: 0;
}

.pr-0 {
    padding-right: 0;
}

#pearlProductReviewForm .modal-body{
    background-color: #F5F8F9;
}

#pearlProductReviewForm .rating-stars{
    font-size: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 30px;
    padding-left: 30px;
    background-color: white;
}

#pearlProductReviewForm .rating-stars span.active{
    color: #84BF41;
}

.pda-leave-product-rating-section{
    background-color: #F5F8F9;
    margin-top: 30px;
    padding-bottom: 30px;
}

.border-bottom{
    border-bottom: 1px solid #d8d8d8;
}

.pdp-btn{
    padding-right: 50px;
    padding-left: 50px;
}

@media screen and (min-width: 768px) {
    .pdp-tabs-base-section {
        padding-left: 30px;
    }
}

.pdp-tabs-section h4 {
    font-family: "lloyds_sansbold" !important;
}

.pdp-tabs-heading-section {
    margin-top: 20px;
}

.pdp-tabs-arrow-icon {
    width: 10px;
    height: 10px;
    float: right;
    margin-top: 20px;
    color: #84BF41;
}

.pdp-brand-label {
    color: black !important;
    text-decoration: none !important;
}

@media screen and (min-width: 768px) {
    .pdp-tabs-base-section {
        padding-left: 30px;
    }
}

.pdp-tabs-section {
    border-top: 2px solid #E5E5E5;
    cursor: pointer;
    float: left;
    width: 100%;
}

.pdp-location-icon-large{
    width: 75px;
    height: 75px;
    float: left;
    background: url(../../common/images/pdp/locationIconLarge.png) no-repeat center center;
    background-size: contain;
    margin-top: -5px;
}

.pdp-arrow-right{
    width: 20px;
    height: 20px;
    float: left;
    background: url(../../common/images/pdp/arrowRight.png) no-repeat center center;
    background-size: contain;
    margin-top: 2px;
    margin-right: 10px;
}

.pdp-storefinder-tabs-section input{
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.pdp-storefinder-tabs-section .pdp-checkmark {
    float: left;
    margin-top: 3px;
    margin-right: 10px;
    height: 18px;
    width: 18px;
    background-color: #fff;
    border: 2px solid #84BF41;
    border-radius: 5px;
}

.pdp-storefinder-tabs-section input:checked ~ .pdp-checkmark {
    background-color: #84BF41;
}

.pdp-storefinder-tabs-section .pdp-checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.pdp-storefinder-tabs-section input:checked ~ .pdp-checkmark:after {
    display: block;
}

.pdp-storefinder-tabs-section .pdp-checkmark:after {
    margin-left: 5px;
    margin-top: 2px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media screen and (max-width: 768px) {
    .pdp-mobile-full-width {
        width: 100%;
    }
}

.pdp-base-product-section #addToCartForm {
    display: flex;
    flex-direction: column-reverse;
    margin-left: 15px;
    border-radius: 3px;
    margin-right: 15px;
}

.pdp-base-product-section #addToCartForm .price-group {
    display: flex;
    flex-wrap: wrap;
    column-gap: 24px;
    align-items: center;
    order: 3;
    font-style: normal;
    font-size: 24px;
    color: #404040;
    width: 100%;
    padding: 20px 0px 20px 15px;
    background-color: #F5F8F9;
    margin-bottom: 0px;
}

.pdp-base-product-section #addToCartForm .price-group .price {
    display: flex;
    flex-direction: column;
    align-items: baseline;
}

.pdp-base-product-section #addToCartForm .price-group span[itemprop] {
    text-decoration: none;
    order: 3;
}

.pdp-base-product-section #addToCartForm .price-group .price-label {
    order: 2;
    margin-left: 10px;
    text-decoration: none;
    margin-right: 5px;
    color: #404040;
}

/*.pdp-base-product-section #addToCartForm .price-group .price {*/
/*    font-size: 24px;*/
/*    order: 3;*/
/*    text-decoration: none;*/
/*    color: #404040;*/
/*}*/

.pdp-base-product-section #addToCartForm .qty-group {
    padding-left: 5px;
    display: flex;
    align-items: center;
    order: 2;
    background-color: #F5F8F9;
    margin-bottom: 0px;
    padding-bottom: 15px;
    padding-left: 10px;
}

@media screen and (max-width: 768px) {
    .pdp-base-product-section #addToCartForm .qty-group {
        width: 100%;
    }
}

.pdp-base-product-section #addToCartForm .size-group {
    padding-left: 5px;
    display: flex;
    align-items: center;
    order: 4;
    width: 100%;
    background-color: #F5F8F9;
    margin-bottom: 0px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 15px;
}

.pdp-base-product-section .add-to-cart-warning-section {
    padding: 15px 20px 20px 30px;
    background-color: #F5F8F9;
}

.pdp-base-product-section #addToCartForm .size-group label {
    font-family: "lloyds_sansbold";
    font-style: normal;
    font-size: 16px;
    margin-right: 20px;
}

.pdp-base-product-section #addToCartForm .cart-button-group {
    padding-left: 5px;
    display: flex;
    align-items: flex-start;
    order: 1;
    flex-direction: column;
    padding-right: 0px;
    padding-left: 0px;
}

.pdp-base-product-section #addToCartForm .cart-button-group .add-to-cart-btn-section {
    display: flex;
    align-items: center;
    order: 1;
    background-color: #F5F8F9;
    width: 100%;
    padding-bottom: 20px;
    padding-right: 30px;
    margin-bottom: 20px;
}

.pdp-base-product-section #addToCartForm .cart-button-group .add-to-cart-btn-section #addToCartButton{
    margin-left: 15px;
}

.pdp-base-product-section #addToCartForm .cart-button-group .restriction-section {
    display: flex;
    align-items: center;
    order: 2;
}

.pdp-base-product-section #addToCartForm .cart-button-group .product-warnings-small{
    max-width: unset;
}

.rx-add-to-cart{
    display: unset !important;
}

.pdp-base-product-section .product-details {
    margin-bottom: 20px;
}

.pdp-add-to-cart-section{
    background-color: #F5F8F9;
}

.pdp-discounted-price{
    margin-right: 10px;
    color: #A4A4A4;
    text-decoration: line-through;
}

@media screen and (max-width: 768px) {
    .pdp-classic-select-arrow{
        background-position:
                calc(100% - 20px) calc(1em + 2px),
                calc(100% - 15px) calc(1em + 2px),
                100% 0 !important;
    }
}

.pdp-promotion-description{
    padding: 15px 25px 15px 25px;
    background-color: rgba(184, 0, 114, 0.05);
    border-radius: 4px;
    float: left;
    margin-top: 20px;
}

.pdp-member-promotion-description {
    padding: 15px 25px 15px 25px;
    background-color: rgba(132, 191, 65, 0.2);
    color: #166729;
    border-radius: 4px;
    display: block;
    font-size: 14px;
}

.pdp-restrictions .product-warnings-small{
    font-size: 16px;
    max-width: 100%;
    color: #404040;
    font-weight: bold;
    padding-left: 20px;
    line-height: 20px;
}

.pdp-location-icon{
    width: 25px;
    height: 25px;
    background: url("../../common/images/pdp/locationIcon.png") no-repeat center center;
    background-size: contain;
}

.pdp-variant-label{
    width: 60px;
    margin-top: 10px;
}

.pdp-classic-select-arrow{
    -moz-appearance:none;
    -webkit-appearance:none;
    appearance:none;
    background-image:
            linear-gradient(45deg, transparent 50%, black 50%),
            linear-gradient(135deg, black 50%, transparent 50%),
            linear-gradient(to right, #E5E5E5, #E5E5E5);
    background-position:
            calc(100% - 20px) calc(1em + 5px),
            calc(100% - 15px) calc(1em + 5px),
            100% 0;
    background-size:
            5px 5px,
            5px 5px,
            3em 3em;
    background-repeat: no-repeat;
}

.pdp-product-status{
    margin-bottom: 0px;
}

.pdp-product-status a {
    color: #404040;
    text-decoration: underline;
}

.pdp-product-status .streamline-ok:before {
    color: #84BF41 !important;
}

.pdp-product-status .streamline-remove:before {
    display: none;
}

.pdp-product-status .streamline-ok {
    margin-left: 5px;
    padding-right: 4px;
}

.pdp-product-status .product-not-in-stock {
    color: #A4A4A4;
}

.pdp-product-status .product-not-in-stock .out-pharmacy{
    padding: 0px;
}

.pdp-product-status .streamline-remove {
    background: url("../../common/images/pdp/nostock.png") no-repeat center center;
    width: 20px;
    height: 20px;
}

.pdp-notify-when-in-stock-modal-dsc{
    margin-top: 10px;
    float: left;
}

#notifyWhenProductInStockModal .close{
    float: none;
    margin-left: 20px;
}

@media screen and (min-width: 768px) {
    .pl-md-2 {
        padding-left: 20px;
    }
}

.pdp-store-finder-section{
    margin-left: 0px;
    background-color: #F5F8F9;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

@media screen and (min-width: 768px) {
    .pdp-search-product-dsc-section{
        padding-left: 0px;
    }
}

.pdp-checkbox-section{
    display: flex;
}

@media screen and (max-width: 768px) {
    .pdp-checkbox-section{
        display: unset;
    }
}

.pdp-notification-section {
    display: flex;
    margin-bottom: 30px;
    margin-left: 15px;
}

.pdp-notification-section .stock-notification-link {
    text-decoration: none;
    background-color: rgba(132, 191, 65, 0.2);
    border-radius: 50px;
    align-items: center;
    padding: 5px 10px 10px;
    color: #404040;
    font-size: 14px;
    font-family: "lloyds_sansbold";
}

@media screen and (max-width: 768px) {
    .pdp-notification-section {
        margin-bottom: 10px;
    }
}

.pdp-mail-icon{
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url("../../common/images/pdp/mailIcon.png") no-repeat center center;
    background-size: contain;
    margin-right: 3px;
    margin-top: 5px;
    margin-bottom: -8px;
}

.pdp-delivery-label {
    line-height: 1.3;
    font-family: "lloyds_sansbold";
}

.image-section{
    width: 30px;
    margin: 0px 10px 5px 10px;
}

.pdp-pickup-delivery-option-dsc {
    color: #6B6B6A;
    font-size: 14px;
    margin-left: 30px;
}

.pdp-black{
    color: black;
}

.pdp-free-shipping-section{
    font-family: "lloyds_sansbold";
    background-color: rgba(132, 191, 65, 0.15);
    padding: 15px 7px 7px 7px;
}

.pdp-free-shipping-label{
    margin-left: 10px;
}

.pdp-delivery-option-section{
    background-color: #F5F8F9;
    margin-top: 5px;
    padding: 10px 30px 20px 30px;
}

.pdp-delivery-option-section h4{
    font-size: 26px;
    padding-bottom: 10px;
}

.pdp-pickup-delivery-option-section{
    margin-top: 15px;
}

.pdp-delivery-label{
    display: flex;
    align-items: center;
    order: 1;
}

@media screen and (max-width: 768px) {

    .pdp-free-shipping-section {
        margin: 20px 15px 0px 15px;
    }

    .pdp-delivery-option-section {
        margin: 20px 15px 0px 15px;
    }
    .pdp-shipping-details-dsc{
        margin: 25px 15px 0px 15px;
    }
}

.pdp-header-section {
    display: flex;
    flex-direction: row;
}

.pdp-icon-image {
    margin-right: 10px;
}

.pdp-delivery-option-text-disabled{
    color: #6B6B6A !important;
}

.pdp-shipping-details-dsc{
    color: #6B6B6A;
    font-size: 16px;
    margin-top: 25px;
}

.color-grey {
    color: #6B6B6A !important;
}

.plp-rating-section {
    display: none;
}

.plp-rating-section .pdp-rating {
    font-size: 20px;
}

.pdp-warning-message-header {
    font-weight: bold;
    font-size: 18px;
}

@media screen and (max-width: 768px) {
    .pdp-product-warning-section {
        padding-left: 0px;
    }

    .pdp-right-header-section {
        padding-right: unset !important;
        padding-left: 0px;
    }

    .pdp-base-product-section #addToCartForm {
        margin-right: 0px;
    }

    .pdp-base-delivery-option-section{
        padding-right: 0px;
        padding-left: 0px;
    }

    .pdp-base-product-section .table-responsive{
        margin-left: 0px;
    }
}

.page-productDetails .table-responsive {
    -webkit-overflow-scrolling: auto;
}

.pdp-base-product-section #addToCartForm .default-add-to-cart-section {
    display: none;
}

.pdp-base-product-section #addToCartForm .btn-type-add-to-cart-btn {
    padding-left: 0px;
}

.pdp-base-product-section #addToCartForm .btn-type-add-to-cart-btn .quantity-component-container{
    width: 170px;
    height: 45px;
}

.pdp-base-product-section #addToCartForm .btn-type-add-to-cart-btn .quantity-component-container .qty-icon{
    width: 35px;
    height: 35px;
    font-size: 30px;
    line-height: 0.95;
}

.pdp-base-product-section #addToCartForm .btn-type-add-to-cart-btn .quantity-component-container .minus-icon{
    background-color: #E5E5E5;
    color: black;
}

.pdp-base-product-section #addToCartForm .btn-type-add-to-cart-btn .quantity-component-container .count-label{
    line-height: 40px;
    font-size: 20px;
}

.pdp-base-product-section #addToCartForm .hide-default-add-to-cart-btn {
    display: none !important;
}

.pdp-promotion-section {
    display: flex;
}

.responsive-iframe-block {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.responsive-iframe-block iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
